This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 982974 - maven-war-plugin-2.4 is available
maven-war-plugin-2.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-war-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Weinan Li
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 04:59 EDT by Upstream Release Monitoring
Modified: 2013-08-15 08:47 EDT (History)
4 users (show)

See Also:
Fixed In Version: maven-war-plugin-2.4-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 08:47:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-10 04:59:43 EDT
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.3-6.fc20
URL: http://repo2.maven.org/maven2/org/apache/maven/plugins/maven-war-plugin/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mat Booth 2013-08-15 08:47:41 EDT
maven-war-plugin-2.4-1 has been built for rawhide:


https://koji.fedoraproject.org/koji/buildinfo?buildID=456212

Note You need to log in before you can comment on or make changes to this bug.